{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Centaur",
  "styleName": "Regular",
  "size": 30.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":10,"h":46,"character":32,"shift":10,"offset":0,},
    "33": {"x":379,"y":98,"w":6,"h":46,"character":33,"shift":8,"offset":1,},
    "34": {"x":364,"y":98,"w":13,"h":46,"character":34,"shift":18,"offset":2,},
    "35": {"x":337,"y":98,"w":25,"h":46,"character":35,"shift":27,"offset":1,},
    "36": {"x":318,"y":98,"w":17,"h":46,"character":36,"shift":20,"offset":1,},
    "37": {"x":287,"y":98,"w":29,"h":46,"character":37,"shift":33,"offset":2,},
    "38": {"x":261,"y":98,"w":24,"h":46,"character":38,"shift":25,"offset":1,},
    "39": {"x":254,"y":98,"w":5,"h":46,"character":39,"shift":8,"offset":1,},
    "40": {"x":240,"y":98,"w":12,"h":46,"character":40,"shift":13,"offset":1,},
    "41": {"x":226,"y":98,"w":12,"h":46,"character":41,"shift":13,"offset":1,},
    "42": {"x":387,"y":98,"w":14,"h":46,"character":42,"shift":14,"offset":0,},
    "43": {"x":201,"y":98,"w":23,"h":46,"character":43,"shift":27,"offset":2,},
    "44": {"x":174,"y":98,"w":6,"h":46,"character":44,"shift":8,"offset":1,},
    "45": {"x":161,"y":98,"w":11,"h":46,"character":45,"shift":13,"offset":1,},
    "46": {"x":153,"y":98,"w":6,"h":46,"character":46,"shift":8,"offset":1,},
    "47": {"x":131,"y":98,"w":20,"h":46,"character":47,"shift":21,"offset":1,},
    "48": {"x":111,"y":98,"w":18,"h":46,"character":48,"shift":20,"offset":1,},
    "49": {"x":97,"y":98,"w":12,"h":46,"character":49,"shift":20,"offset":4,},
    "50": {"x":76,"y":98,"w":19,"h":46,"character":50,"shift":20,"offset":0,},
    "51": {"x":57,"y":98,"w":17,"h":46,"character":51,"shift":20,"offset":1,},
    "52": {"x":35,"y":98,"w":20,"h":46,"character":52,"shift":20,"offset":0,},
    "53": {"x":182,"y":98,"w":17,"h":46,"character":53,"shift":20,"offset":1,},
    "54": {"x":403,"y":98,"w":17,"h":46,"character":54,"shift":20,"offset":2,},
    "55": {"x":422,"y":98,"w":18,"h":46,"character":55,"shift":20,"offset":1,},
    "56": {"x":442,"y":98,"w":17,"h":46,"character":56,"shift":20,"offset":1,},
    "57": {"x":433,"y":146,"w":17,"h":46,"character":57,"shift":20,"offset":1,},
    "58": {"x":425,"y":146,"w":6,"h":46,"character":58,"shift":8,"offset":1,},
    "59": {"x":416,"y":146,"w":7,"h":46,"character":59,"shift":8,"offset":1,},
    "60": {"x":391,"y":146,"w":23,"h":46,"character":60,"shift":27,"offset":2,},
    "61": {"x":366,"y":146,"w":23,"h":46,"character":61,"shift":27,"offset":2,},
    "62": {"x":341,"y":146,"w":23,"h":46,"character":62,"shift":27,"offset":2,},
    "63": {"x":330,"y":146,"w":9,"h":46,"character":63,"shift":11,"offset":1,},
    "64": {"x":291,"y":146,"w":37,"h":46,"character":64,"shift":39,"offset":2,},
    "65": {"x":264,"y":146,"w":25,"h":46,"character":65,"shift":25,"offset":0,},
    "66": {"x":242,"y":146,"w":20,"h":46,"character":66,"shift":20,"offset":0,},
    "67": {"x":217,"y":146,"w":23,"h":46,"character":67,"shift":25,"offset":1,},
    "68": {"x":187,"y":146,"w":28,"h":46,"character":68,"shift":29,"offset":0,},
    "69": {"x":163,"y":146,"w":22,"h":46,"character":69,"shift":23,"offset":0,},
    "70": {"x":141,"y":146,"w":20,"h":46,"character":70,"shift":20,"offset":0,},
    "71": {"x":113,"y":146,"w":26,"h":46,"character":71,"shift":27,"offset":1,},
    "72": {"x":81,"y":146,"w":30,"h":46,"character":72,"shift":31,"offset":0,},
    "73": {"x":67,"y":146,"w":12,"h":46,"character":73,"shift":13,"offset":0,},
    "74": {"x":52,"y":146,"w":13,"h":46,"character":74,"shift":13,"offset":-1,},
    "75": {"x":25,"y":146,"w":25,"h":46,"character":75,"shift":25,"offset":0,},
    "76": {"x":2,"y":146,"w":21,"h":46,"character":76,"shift":23,"offset":1,},
    "77": {"x":461,"y":98,"w":35,"h":46,"character":77,"shift":35,"offset":0,},
    "78": {"x":2,"y":98,"w":31,"h":46,"character":78,"shift":31,"offset":0,},
    "79": {"x":458,"y":50,"w":28,"h":46,"character":79,"shift":30,"offset":1,},
    "80": {"x":435,"y":50,"w":21,"h":46,"character":80,"shift":21,"offset":0,},
    "81": {"x":2,"y":50,"w":32,"h":46,"character":81,"shift":30,"offset":1,},
    "82": {"x":446,"y":2,"w":27,"h":46,"character":82,"shift":27,"offset":0,},
    "83": {"x":426,"y":2,"w":18,"h":46,"character":83,"shift":19,"offset":0,},
    "84": {"x":397,"y":2,"w":27,"h":46,"character":84,"shift":27,"offset":0,},
    "85": {"x":366,"y":2,"w":29,"h":46,"character":85,"shift":29,"offset":0,},
    "86": {"x":335,"y":2,"w":29,"h":46,"character":86,"shift":29,"offset":0,},
    "87": {"x":294,"y":2,"w":39,"h":46,"character":87,"shift":39,"offset":0,},
    "88": {"x":265,"y":2,"w":27,"h":46,"character":88,"shift":27,"offset":0,},
    "89": {"x":236,"y":2,"w":27,"h":46,"character":89,"shift":27,"offset":0,},
    "90": {"x":209,"y":2,"w":25,"h":46,"character":90,"shift":25,"offset":0,},
    "91": {"x":475,"y":2,"w":10,"h":46,"character":91,"shift":13,"offset":2,},
    "92": {"x":187,"y":2,"w":20,"h":46,"character":92,"shift":21,"offset":1,},
    "93": {"x":158,"y":2,"w":9,"h":46,"character":93,"shift":13,"offset":1,},
    "94": {"x":136,"y":2,"w":20,"h":46,"character":94,"shift":20,"offset":0,},
    "95": {"x":112,"y":2,"w":22,"h":46,"character":95,"shift":20,"offset":-1,},
    "96": {"x":102,"y":2,"w":8,"h":46,"character":96,"shift":13,"offset":3,},
    "97": {"x":86,"y":2,"w":14,"h":46,"character":97,"shift":15,"offset":1,},
    "98": {"x":66,"y":2,"w":18,"h":46,"character":98,"shift":19,"offset":0,},
    "99": {"x":50,"y":2,"w":14,"h":46,"character":99,"shift":15,"offset":1,},
    "100": {"x":29,"y":2,"w":19,"h":46,"character":100,"shift":19,"offset":1,},
    "101": {"x":14,"y":2,"w":13,"h":46,"character":101,"shift":15,"offset":1,},
    "102": {"x":169,"y":2,"w":16,"h":46,"character":102,"shift":12,"offset":1,},
    "103": {"x":36,"y":50,"w":17,"h":46,"character":103,"shift":17,"offset":0,},
    "104": {"x":219,"y":50,"w":19,"h":46,"character":104,"shift":19,"offset":0,},
    "105": {"x":55,"y":50,"w":9,"h":46,"character":105,"shift":10,"offset":1,},
    "106": {"x":413,"y":50,"w":7,"h":46,"character":106,"shift":9,"offset":0,},
    "107": {"x":392,"y":50,"w":19,"h":46,"character":107,"shift":18,"offset":0,},
    "108": {"x":380,"y":50,"w":10,"h":46,"character":108,"shift":10,"offset":0,},
    "109": {"x":349,"y":50,"w":29,"h":46,"character":109,"shift":28,"offset":0,},
    "110": {"x":328,"y":50,"w":19,"h":46,"character":110,"shift":19,"offset":0,},
    "111": {"x":309,"y":50,"w":17,"h":46,"character":111,"shift":19,"offset":1,},
    "112": {"x":289,"y":50,"w":18,"h":46,"character":112,"shift":19,"offset":0,},
    "113": {"x":269,"y":50,"w":18,"h":46,"character":113,"shift":19,"offset":1,},
    "114": {"x":254,"y":50,"w":13,"h":46,"character":114,"shift":13,"offset":0,},
    "115": {"x":422,"y":50,"w":11,"h":46,"character":115,"shift":13,"offset":1,},
    "116": {"x":240,"y":50,"w":12,"h":46,"character":116,"shift":12,"offset":0,},
    "117": {"x":199,"y":50,"w":18,"h":46,"character":117,"shift":18,"offset":0,},
    "118": {"x":181,"y":50,"w":16,"h":46,"character":118,"shift":16,"offset":0,},
    "119": {"x":154,"y":50,"w":25,"h":46,"character":119,"shift":25,"offset":0,},
    "120": {"x":136,"y":50,"w":16,"h":46,"character":120,"shift":16,"offset":0,},
    "121": {"x":117,"y":50,"w":17,"h":46,"character":121,"shift":16,"offset":0,},
    "122": {"x":99,"y":50,"w":16,"h":46,"character":122,"shift":16,"offset":0,},
    "123": {"x":85,"y":50,"w":12,"h":46,"character":123,"shift":20,"offset":4,},
    "124": {"x":80,"y":50,"w":3,"h":46,"character":124,"shift":21,"offset":9,},
    "125": {"x":66,"y":50,"w":12,"h":46,"character":125,"shift":20,"offset":4,},
    "126": {"x":452,"y":146,"w":23,"h":46,"character":126,"shift":27,"offset":2,},
    "9647": {"x":477,"y":146,"w":23,"h":46,"character":9647,"shift":39,"offset":8,},
  },
  "kerningPairs": [
    {"first":32,"second":84,"amount":-4,},
    {"first":32,"second":86,"amount":-4,},
    {"first":32,"second":87,"amount":-4,},
    {"first":32,"second":89,"amount":-4,},
    {"first":32,"second":8216,"amount":-2,},
    {"first":32,"second":8220,"amount":2,},
    {"first":44,"second":8217,"amount":-4,},
    {"first":44,"second":8221,"amount":-4,},
    {"first":46,"second":8217,"amount":-4,},
    {"first":46,"second":8221,"amount":-4,},
    {"first":65,"second":67,"amount":-2,},
    {"first":65,"second":71,"amount":-2,},
    {"first":65,"second":79,"amount":-2,},
    {"first":65,"second":81,"amount":-2,},
    {"first":65,"second":84,"amount":-4,},
    {"first":65,"second":85,"amount":-3,},
    {"first":65,"second":86,"amount":-6,},
    {"first":65,"second":87,"amount":-5,},
    {"first":65,"second":89,"amount":-5,},
    {"first":65,"second":112,"amount":-1,},
    {"first":65,"second":117,"amount":-1,},
    {"first":65,"second":118,"amount":-3,},
    {"first":65,"second":119,"amount":-3,},
    {"first":65,"second":121,"amount":-2,},
    {"first":65,"second":8217,"amount":-5,},
    {"first":65,"second":8221,"amount":-5,},
    {"first":66,"second":65,"amount":-1,},
    {"first":66,"second":85,"amount":-1,},
    {"first":66,"second":196,"amount":-1,},
    {"first":66,"second":197,"amount":-1,},
    {"first":66,"second":220,"amount":-1,},
    {"first":68,"second":44,"amount":-3,},
    {"first":68,"second":46,"amount":-3,},
    {"first":68,"second":65,"amount":-3,},
    {"first":68,"second":86,"amount":-3,},
    {"first":68,"second":87,"amount":-3,},
    {"first":68,"second":89,"amount":-3,},
    {"first":68,"second":196,"amount":-3,},
    {"first":68,"second":197,"amount":-3,},
    {"first":70,"second":44,"amount":-2,},
    {"first":70,"second":46,"amount":-3,},
    {"first":70,"second":65,"amount":-4,},
    {"first":70,"second":97,"amount":-1,},
    {"first":70,"second":101,"amount":-1,},
    {"first":70,"second":111,"amount":-1,},
    {"first":70,"second":114,"amount":-1,},
    {"first":70,"second":196,"amount":-4,},
    {"first":70,"second":197,"amount":-4,},
    {"first":70,"second":228,"amount":-1,},
    {"first":70,"second":229,"amount":-1,},
    {"first":70,"second":246,"amount":-1,},
    {"first":71,"second":44,"amount":1,},
    {"first":71,"second":46,"amount":1,},
    {"first":74,"second":44,"amount":-1,},
    {"first":74,"second":46,"amount":-1,},
    {"first":74,"second":58,"amount":-2,},
    {"first":74,"second":59,"amount":-1,},
    {"first":74,"second":65,"amount":-1,},
    {"first":74,"second":97,"amount":-2,},
    {"first":74,"second":101,"amount":-2,},
    {"first":74,"second":111,"amount":-2,},
    {"first":74,"second":117,"amount":-1,},
    {"first":74,"second":121,"amount":-1,},
    {"first":74,"second":196,"amount":-1,},
    {"first":74,"second":197,"amount":-1,},
    {"first":74,"second":228,"amount":-2,},
    {"first":74,"second":229,"amount":-2,},
    {"first":74,"second":246,"amount":-2,},
    {"first":74,"second":252,"amount":-1,},
    {"first":75,"second":67,"amount":-2,},
    {"first":75,"second":71,"amount":-2,},
    {"first":75,"second":79,"amount":-2,},
    {"first":75,"second":101,"amount":-1,},
    {"first":75,"second":111,"amount":-1,},
    {"first":75,"second":117,"amount":-1,},
    {"first":75,"second":118,"amount":-4,},
    {"first":75,"second":119,"amount":-4,},
    {"first":75,"second":121,"amount":-3,},
    {"first":75,"second":214,"amount":-2,},
    {"first":75,"second":246,"amount":-1,},
    {"first":76,"second":67,"amount":-1,},
    {"first":76,"second":71,"amount":-1,},
    {"first":76,"second":79,"amount":-1,},
    {"first":76,"second":84,"amount":-4,},
    {"first":76,"second":85,"amount":-1,},
    {"first":76,"second":86,"amount":-6,},
    {"first":76,"second":87,"amount":-6,},
    {"first":76,"second":89,"amount":-5,},
    {"first":76,"second":119,"amount":-1,},
    {"first":76,"second":121,"amount":-1,},
    {"first":76,"second":214,"amount":-1,},
    {"first":76,"second":220,"amount":-1,},
    {"first":76,"second":8217,"amount":-2,},
    {"first":76,"second":8221,"amount":-2,},
    {"first":78,"second":44,"amount":-1,},
    {"first":78,"second":46,"amount":-2,},
    {"first":78,"second":65,"amount":-1,},
    {"first":78,"second":196,"amount":-1,},
    {"first":78,"second":197,"amount":-1,},
    {"first":79,"second":44,"amount":-2,},
    {"first":79,"second":46,"amount":-2,},
    {"first":79,"second":65,"amount":-2,},
    {"first":79,"second":84,"amount":-1,},
    {"first":79,"second":86,"amount":-3,},
    {"first":79,"second":87,"amount":-3,},
    {"first":79,"second":88,"amount":-3,},
    {"first":79,"second":89,"amount":-3,},
    {"first":79,"second":196,"amount":-2,},
    {"first":79,"second":197,"amount":-2,},
    {"first":80,"second":44,"amount":-6,},
    {"first":80,"second":46,"amount":-6,},
    {"first":80,"second":65,"amount":-4,},
    {"first":80,"second":97,"amount":-2,},
    {"first":80,"second":101,"amount":-2,},
    {"first":80,"second":111,"amount":-2,},
    {"first":80,"second":196,"amount":-4,},
    {"first":80,"second":197,"amount":-4,},
    {"first":80,"second":229,"amount":-2,},
    {"first":81,"second":44,"amount":5,},
    {"first":81,"second":46,"amount":1,},
    {"first":81,"second":65,"amount":-2,},
    {"first":81,"second":84,"amount":-1,},
    {"first":81,"second":85,"amount":-1,},
    {"first":81,"second":86,"amount":-3,},
    {"first":81,"second":87,"amount":-3,},
    {"first":81,"second":89,"amount":-3,},
    {"first":82,"second":67,"amount":-4,},
    {"first":82,"second":71,"amount":-4,},
    {"first":82,"second":79,"amount":-4,},
    {"first":82,"second":81,"amount":-4,},
    {"first":82,"second":84,"amount":-5,},
    {"first":82,"second":85,"amount":-3,},
    {"first":82,"second":86,"amount":-6,},
    {"first":82,"second":87,"amount":-6,},
    {"first":82,"second":89,"amount":-6,},
    {"first":82,"second":101,"amount":-2,},
    {"first":82,"second":111,"amount":-2,},
    {"first":82,"second":117,"amount":-2,},
    {"first":82,"second":118,"amount":-4,},
    {"first":82,"second":119,"amount":-3,},
    {"first":82,"second":121,"amount":-3,},
    {"first":82,"second":214,"amount":-4,},
    {"first":82,"second":220,"amount":-3,},
    {"first":82,"second":246,"amount":-2,},
    {"first":82,"second":252,"amount":-2,},
    {"first":83,"second":44,"amount":-1,},
    {"first":83,"second":46,"amount":1,},
    {"first":84,"second":44,"amount":-5,},
    {"first":84,"second":45,"amount":-5,},
    {"first":84,"second":46,"amount":-5,},
    {"first":84,"second":58,"amount":-2,},
    {"first":84,"second":59,"amount":-2,},
    {"first":84,"second":65,"amount":-4,},
    {"first":84,"second":67,"amount":-1,},
    {"first":84,"second":71,"amount":-1,},
    {"first":84,"second":79,"amount":-1,},
    {"first":84,"second":81,"amount":-1,},
    {"first":84,"second":97,"amount":-5,},
    {"first":84,"second":99,"amount":-5,},
    {"first":84,"second":101,"amount":-5,},
    {"first":84,"second":104,"amount":1,},
    {"first":84,"second":105,"amount":-1,},
    {"first":84,"second":108,"amount":1,},
    {"first":84,"second":109,"amount":-3,},
    {"first":84,"second":111,"amount":-5,},
    {"first":84,"second":114,"amount":-4,},
    {"first":84,"second":115,"amount":-4,},
    {"first":84,"second":117,"amount":-5,},
    {"first":84,"second":119,"amount":-5,},
    {"first":84,"second":121,"amount":-5,},
    {"first":84,"second":122,"amount":-4,},
    {"first":84,"second":173,"amount":-5,},
    {"first":84,"second":196,"amount":-4,},
    {"first":84,"second":197,"amount":-4,},
    {"first":84,"second":214,"amount":-1,},
    {"first":84,"second":229,"amount":-5,},
    {"first":85,"second":44,"amount":-3,},
    {"first":85,"second":46,"amount":-3,},
    {"first":85,"second":65,"amount":-2,},
    {"first":85,"second":196,"amount":-2,},
    {"first":85,"second":197,"amount":-2,},
    {"first":86,"second":44,"amount":-6,},
    {"first":86,"second":45,"amount":-6,},
    {"first":86,"second":46,"amount":-7,},
    {"first":86,"second":58,"amount":-3,},
    {"first":86,"second":59,"amount":-3,},
    {"first":86,"second":65,"amount":-5,},
    {"first":86,"second":67,"amount":-2,},
    {"first":86,"second":71,"amount":-2,},
    {"first":86,"second":79,"amount":-2,},
    {"first":86,"second":81,"amount":-2,},
    {"first":86,"second":97,"amount":-5,},
    {"first":86,"second":101,"amount":-6,},
    {"first":86,"second":105,"amount":-3,},
    {"first":86,"second":111,"amount":-6,},
    {"first":86,"second":114,"amount":-3,},
    {"first":86,"second":117,"amount":-3,},
    {"first":86,"second":121,"amount":-3,},
    {"first":86,"second":173,"amount":-6,},
    {"first":86,"second":196,"amount":-5,},
    {"first":86,"second":197,"amount":-5,},
    {"first":86,"second":214,"amount":-2,},
    {"first":86,"second":229,"amount":-4,},
    {"first":87,"second":44,"amount":6,},
    {"first":87,"second":45,"amount":-4,},
    {"first":87,"second":46,"amount":-6,},
    {"first":87,"second":58,"amount":-2,},
    {"first":87,"second":59,"amount":-2,},
    {"first":87,"second":65,"amount":-5,},
    {"first":87,"second":67,"amount":-1,},
    {"first":87,"second":71,"amount":-1,},
    {"first":87,"second":79,"amount":-1,},
    {"first":87,"second":97,"amount":-5,},
    {"first":87,"second":100,"amount":-5,},
    {"first":87,"second":101,"amount":-5,},
    {"first":87,"second":104,"amount":1,},
    {"first":87,"second":105,"amount":-2,},
    {"first":87,"second":111,"amount":-5,},
    {"first":87,"second":114,"amount":-3,},
    {"first":87,"second":117,"amount":-4,},
    {"first":87,"second":121,"amount":-3,},
    {"first":87,"second":173,"amount":-4,},
    {"first":87,"second":196,"amount":-5,},
    {"first":87,"second":197,"amount":-5,},
    {"first":87,"second":214,"amount":-1,},
    {"first":87,"second":229,"amount":-5,},
    {"first":88,"second":67,"amount":-2,},
    {"first":88,"second":71,"amount":-2,},
    {"first":88,"second":79,"amount":-2,},
    {"first":88,"second":214,"amount":-2,},
    {"first":89,"second":44,"amount":-5,},
    {"first":89,"second":45,"amount":-6,},
    {"first":89,"second":46,"amount":-5,},
    {"first":89,"second":58,"amount":-2,},
    {"first":89,"second":59,"amount":-2,},
    {"first":89,"second":65,"amount":-5,},
    {"first":89,"second":67,"amount":-2,},
    {"first":89,"second":71,"amount":-2,},
    {"first":89,"second":79,"amount":-2,},
    {"first":89,"second":83,"amount":-1,},
    {"first":89,"second":97,"amount":-5,},
    {"first":89,"second":100,"amount":-5,},
    {"first":89,"second":101,"amount":-5,},
    {"first":89,"second":105,"amount":-2,},
    {"first":89,"second":111,"amount":-5,},
    {"first":89,"second":112,"amount":-4,},
    {"first":89,"second":113,"amount":-5,},
    {"first":89,"second":117,"amount":-4,},
    {"first":89,"second":118,"amount":-5,},
    {"first":89,"second":173,"amount":-6,},
    {"first":89,"second":196,"amount":-5,},
    {"first":89,"second":197,"amount":-5,},
    {"first":89,"second":214,"amount":-2,},
    {"first":89,"second":229,"amount":-5,},
    {"first":97,"second":118,"amount":-1,},
    {"first":97,"second":119,"amount":-1,},
    {"first":97,"second":121,"amount":-1,},
    {"first":98,"second":44,"amount":-1,},
    {"first":98,"second":46,"amount":-2,},
    {"first":98,"second":98,"amount":-1,},
    {"first":98,"second":108,"amount":-1,},
    {"first":98,"second":117,"amount":-1,},
    {"first":98,"second":118,"amount":-1,},
    {"first":98,"second":119,"amount":-1,},
    {"first":98,"second":121,"amount":-1,},
    {"first":98,"second":252,"amount":-1,},
    {"first":99,"second":104,"amount":-1,},
    {"first":99,"second":107,"amount":-1,},
    {"first":99,"second":108,"amount":-1,},
    {"first":99,"second":121,"amount":1,},
    {"first":100,"second":118,"amount":-1,},
    {"first":100,"second":119,"amount":-1,},
    {"first":100,"second":121,"amount":-1,},
    {"first":101,"second":98,"amount":-1,},
    {"first":101,"second":103,"amount":1,},
    {"first":101,"second":112,"amount":1,},
    {"first":101,"second":118,"amount":-1,},
    {"first":101,"second":120,"amount":-1,},
    {"first":101,"second":122,"amount":1,},
    {"first":102,"second":32,"amount":4,},
    {"first":102,"second":33,"amount":4,},
    {"first":102,"second":44,"amount":-1,},
    {"first":102,"second":46,"amount":-1,},
    {"first":102,"second":63,"amount":5,},
    {"first":102,"second":97,"amount":-1,},
    {"first":102,"second":101,"amount":-1,},
    {"first":102,"second":102,"amount":1,},
    {"first":102,"second":105,"amount":-1,},
    {"first":102,"second":107,"amount":1,},
    {"first":102,"second":111,"amount":-1,},
    {"first":102,"second":305,"amount":-1,},
    {"first":102,"second":8217,"amount":6,},
    {"first":102,"second":8221,"amount":6,},
    {"first":103,"second":44,"amount":1,},
    {"first":103,"second":46,"amount":-1,},
    {"first":103,"second":97,"amount":-1,},
    {"first":103,"second":101,"amount":-1,},
    {"first":103,"second":103,"amount":1,},
    {"first":103,"second":108,"amount":-1,},
    {"first":103,"second":111,"amount":-1,},
    {"first":103,"second":114,"amount":1,},
    {"first":103,"second":121,"amount":1,},
    {"first":103,"second":228,"amount":-1,},
    {"first":103,"second":229,"amount":-1,},
    {"first":103,"second":246,"amount":-1,},
    {"first":104,"second":121,"amount":-1,},
    {"first":105,"second":118,"amount":-1,},
    {"first":107,"second":101,"amount":-1,},
    {"first":107,"second":111,"amount":-1,},
    {"first":107,"second":246,"amount":-1,},
    {"first":108,"second":119,"amount":-1,},
    {"first":108,"second":121,"amount":-1,},
    {"first":109,"second":121,"amount":-1,},
    {"first":110,"second":118,"amount":-2,},
    {"first":110,"second":121,"amount":-1,},
    {"first":110,"second":8217,"amount":-2,},
    {"first":111,"second":44,"amount":-1,},
    {"first":111,"second":46,"amount":-1,},
    {"first":111,"second":101,"amount":-1,},
    {"first":111,"second":118,"amount":-2,},
    {"first":111,"second":119,"amount":-2,},
    {"first":111,"second":120,"amount":-2,},
    {"first":111,"second":121,"amount":-1,},
    {"first":111,"second":122,"amount":-1,},
    {"first":112,"second":44,"amount":-1,},
    {"first":112,"second":46,"amount":-1,},
    {"first":112,"second":119,"amount":-2,},
    {"first":112,"second":121,"amount":-1,},
    {"first":112,"second":122,"amount":-1,},
    {"first":114,"second":44,"amount":-1,},
    {"first":114,"second":45,"amount":-1,},
    {"first":114,"second":46,"amount":-1,},
    {"first":114,"second":58,"amount":2,},
    {"first":114,"second":59,"amount":2,},
    {"first":114,"second":99,"amount":-1,},
    {"first":114,"second":100,"amount":-1,},
    {"first":114,"second":101,"amount":-1,},
    {"first":114,"second":103,"amount":-1,},
    {"first":114,"second":106,"amount":1,},
    {"first":114,"second":108,"amount":-1,},
    {"first":114,"second":109,"amount":1,},
    {"first":114,"second":110,"amount":1,},
    {"first":114,"second":111,"amount":-1,},
    {"first":114,"second":112,"amount":1,},
    {"first":114,"second":113,"amount":-1,},
    {"first":114,"second":114,"amount":1,},
    {"first":114,"second":116,"amount":1,},
    {"first":114,"second":117,"amount":1,},
    {"first":114,"second":118,"amount":1,},
    {"first":114,"second":121,"amount":1,},
    {"first":114,"second":173,"amount":-1,},
    {"first":114,"second":252,"amount":-1,},
    {"first":115,"second":119,"amount":-1,},
    {"first":118,"second":44,"amount":-3,},
    {"first":118,"second":46,"amount":-3,},
    {"first":118,"second":97,"amount":-1,},
    {"first":118,"second":99,"amount":-1,},
    {"first":118,"second":100,"amount":-1,},
    {"first":118,"second":101,"amount":-1,},
    {"first":118,"second":111,"amount":-1,},
    {"first":118,"second":113,"amount":-1,},
    {"first":118,"second":228,"amount":-1,},
    {"first":118,"second":229,"amount":-1,},
    {"first":118,"second":246,"amount":-1,},
    {"first":119,"second":44,"amount":-3,},
    {"first":119,"second":46,"amount":-3,},
    {"first":119,"second":97,"amount":-1,},
    {"first":119,"second":99,"amount":-1,},
    {"first":119,"second":100,"amount":-1,},
    {"first":119,"second":101,"amount":-1,},
    {"first":119,"second":104,"amount":-1,},
    {"first":119,"second":111,"amount":-1,},
    {"first":119,"second":113,"amount":-1,},
    {"first":119,"second":228,"amount":-1,},
    {"first":119,"second":229,"amount":-1,},
    {"first":119,"second":246,"amount":-1,},
    {"first":120,"second":99,"amount":-1,},
    {"first":120,"second":100,"amount":-1,},
    {"first":120,"second":101,"amount":-1,},
    {"first":120,"second":111,"amount":-1,},
    {"first":120,"second":246,"amount":-1,},
    {"first":121,"second":44,"amount":-2,},
    {"first":121,"second":46,"amount":-2,},
    {"first":121,"second":97,"amount":-1,},
    {"first":121,"second":99,"amount":-1,},
    {"first":121,"second":100,"amount":-1,},
    {"first":121,"second":101,"amount":-1,},
    {"first":121,"second":103,"amount":-1,},
    {"first":121,"second":111,"amount":-1,},
    {"first":121,"second":228,"amount":-1,},
    {"first":121,"second":229,"amount":-1,},
    {"first":121,"second":246,"amount":-1,},
    {"first":122,"second":99,"amount":-1,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_text_large",
  "tags": [],
  "resourceType": "GMFont",
}